import { CollectorPageApp } from '../shared/CollectorPageApp'
import { PlansContent } from './PlansContent'

export function PlansApp() {
  return (
    <CollectorPageApp>
      <PlansContent />
    </CollectorPageApp>
  )
}
